How to install libgpod-cil on Debian Unstable (Sid)